Liferay Sync Frequently Asked Questions

Information about products not created by Liferay is provided for informational purposes only and does not constitute Liferay Support recommendation nor endorsement. Liferay also does not assume any responsibility for any instructions herein or referenced regarding these products.

This article describes some frequently asked questions about Liferay Sync.

Resolution

  1. What are the general requirements?
    Liferay Sync can be installed on the operation systems listed in the dropdown menu on Sync downloads; Beta Linux is not a supported version.
  2. Does it require a specific version of Java? Does it work with the last Java?
    No, Liferay Sync does not require a specific version of Java.
  3. Does it require Java x64 on a x64 OS ?
    No. Sync can be installed on different operating systems and java versions.
  4. What are the installation switches available ?
    Please review the following link for switches that can be used on Windows for installing .msi files. http://unattended.sourceforge.net/installers.php

Known Issues

SYNC-1244: User Cannot Install Liferay Sync on Windows 7

Additional Information

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0